section.products {
	width: 840px;
	margin: 0 auto;
}

section.products.paid {
	margin-top: 2em;
	margin-bottom: 2em;	
}

section.products div {
	display: inline-block;
}

section.products .logo {
	vertical-align: top;
	margin-right: 2em;
}
		
section.products .container {
	text-align: left;
	margin-bottom: 80px;
	width: 35em;
}

section.products h2 {
	font-size: 3.8rem;
}

section.products h2 .version-number {
	font-weight: 500;
	font-size: 70%;
	color: #666;
	margin-left: 0.3em;
}

section.products .requirements {
	font-weight: 600;
	font-size: 80%;
}

.container .warning {
 	color: #CDCDCD;
}

.other-product {
	width: 150px;
	margin: 3em 0.5em 3em 0.5em;
	padding: 1.5em 0.8em 1.5em 0.8em;
	border: 1px solid rgba(0, 0, 0, 0.0);
    border-radius: 10px;
}

.other-product:hover {
	-webkit-transition: all 0.07s ease-in-out;
	-moz-transition: all 0.07s ease-in-out;
	transition: all 0.07s ease-in-out;	
	background-color: rgba(0,0,0,0.02);
    border-color: rgba(0,0,0, 0.15);
    
    cursor: pointer;
}

.other-product h3 {
	margin-top: 1em;
}

.other-product a,
.other-product a:hover,
.other-product a:visited {
	color: inherit;
	text-decoration: none;
}

.products.free {
	background-color: white;
	width: 100%;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
}
